GRUPO 4 B 2023 - Feature #2572
Feature # 2420 (New): Semana 4

Interfaz grafica robot
08/29/2023 09:27 AM - Sebastian Becerra

Status: New Start date: 08/29/2023
Priority: Normal Due date: 09/01/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2023 04:49 PM - Sebastian Becerra
- % Done changed from 0 to 50

#2 - 11/25/2023 09:53 AM - Sebastian Becerra
- % Done changed from 50 to 100
